package com.seeyon.apps.bip.contract.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 * 2.3.2OA一般付款合同变更同步BIP付款合同接口
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2023/12/29
 */
public class UpdateFukuanContractNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/servlet/UpdatePaymentContract";
    }

    @Override
    public String getNodeId() {
        return "updateFukuanContractNode";
    }

    @Override
    public String getNodeName() {
        return "OA一般付款合同变更同步BIP付款合同";
    }
}
